from django.contrib import admin
from django.urls import path

from .views import *

urlpatterns = [
    path(*WelcomeView.as_path()),
    path(*ProjectsView.as_path()),
    path(*SelectProject.as_path()),
    path(*ProfileView.as_path()),
    path(*ProfilePhoto.as_path()),
    path(*LogoutView.as_path()),
    path(*PingView.as_path()),
    path(*VKAuthView.as_path())
]
